---
title: "Capture Transactions"
slug: "capture-transactions"
updated: 2025-03-05T17:27:30Z
published: 2025-03-05T17:27:30Z
canonical: "api-docs.blinkpayment.co.uk/capture-transactions"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.blinkpayment.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.
# Capture Transactions
Post/api/pay/v1/transactions/{transaction_id}/captures
SecurityHTTPType bearer
Header parametersAuthorizationstringExampleBearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJtZXJjaGFudF9pZCI6NDM5OCwic2VjcmV0X2tleSI6IjYzMTBlNDhiZGQwZTQzODE0NTlhNjJiNDZkMmM0ZmQ2ZThhYjY1YTJhNGQ1MjA1YzZjM2RkZWJmYmJhZWJiZjgiLCJleHAiOjE3MjA3MDcyNjZ9.91qa4veQ9xGVM-Jc_3_i_vaykEdYarRwUzb-37aLD0c
Path parameterstransaction_idstringRequired
Body parametersobject Example{
"transaction_unique": "testCapture"
}
Responses200
Successful response